{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": "Data Source=10.2.1.21;Initial Catalog=demo2;MultipleActiveResultSets=true;Persist Security Info=True;User ID=sa;Password=BapAdmin123456.;"
}
